@charset "utf-8";
/* CSS Document */

.clear, .clr { clear:both;}
.smalltxt { font-size:12px; color:#333; line-height:2em;}
.smalltxt a:link, .smalltxt a:visited { font-size:12px; line-height:1.3em; color:#FFF;}
.smalltxt a:hover {color:#FFF;}
body { margin:0; padding:0; text-align:center; line-height:1.5em; font-family:Verdana, Geneva, sans-serif; color:#666; font-size:13px; background:url(../images/bg-main.png) repeat-y;}
#top { height:7px; width:100%; background:#FFF}
#header-wrap { width:100%;  height:260px; background:#000}
#header { width:1000px; height:260px; padding:0; margin:0 auto;  background:url(../images/banner1.jpg) no-repeat;}
#header1 { width:1000px; height:260px; padding:0; margin:0 auto;  background:url(../images/banner2.jpg) no-repeat;}
#header2 { width:1000px; height:260px; padding:0; margin:0 auto;  background:url(../images/banner3.jpg) no-repeat;}
#header3 { width:1000px; height:260px; padding:0; margin:0 auto;  background:url(../images/banner4.jpg) no-repeat;}
#menu {width:950px; margin:0 auto; height:0px; z-index:9999 }
#footer { width:100%; background:#82a59b; float:left; text-align:left; padding:30px 0;}
ul#mainmenu { margin:0; padding:0; float:right;  width:950px;}
ul#mainmenu li { height:40px; line-height:40px; width:100px; float:right; margin:0 3px; list-style-type:none; text-align:center; background:#679a8c;}
ul#mainmenu li a { color:#FFF; font-weight:bold; background:url(../images/menu-bg.png) repeat 0 50px; display:block; height:40px; border:0px solid #000; text-decoration:none;}
ul#mainmenu li a:hover { background:#fff; background-position:0 0; color:#3e7062; height:43px;}
ul#mainmenu li a.active { color:#CCCCCC; height:43px;}
.homebtn {display:inline-block; padding:10px ; background-color: #82A59B; color:#fff; font-size:16px; text-decoration: none}
.homebtn:hover {background-color: #D8D8D8; color:#82A59B; text-decoration: none }
a:focus { outline:none;}
a { color:#679a8c; text-decoration:none; }
a:hover { color:#679a8c; text-decoration:underline }

#main { width:950px; margin:auto; text-align:justify; padding:30px 0 50px; }

h1 { font-weight:normal; color:#679a8c; font-size:28px; margin:8px 0;}
h2 { font-weight:normal; color:#666666; line-height:1.2em; margin:8px 0; font-size:18px;}
h3 { font-weight:normal; color:#000; line-height:1.2em; margin:8px 0; font-size:16px;}
h4 { font-weight:normal; color:#666666; line-height:1.2em; margin:8px 0; font-size:22px;}

p.error { border:1px dashed #f33; padding:8px; background:#fff2f2;}
p.success {border:1px dashed #63b626; padding:8px; background:#f3feeb;}
.bar {overflow:hidden; display:block; height:6px; width:100%; background:#FFF; }


.column-thin { width: 300px; padding:0; margin:0; }
.column-thick { width: 580px; padding:0; margin:0; }

label {
	display:block;
	float:none;
	font-size:12px;
	font-weight:normal;
	width:auto;
}

label.error { font-size:10px; color:#F33}

form#contactform input {
	border-color:#B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:0.2em;
	font-size:12px;
	margin:0 0 5px 0;
	color:#333;
}
form#contactform textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0.2em;
	border-color:#B7B7B7;
	border-style:solid;
	border-width:1px;
	margin:0 0 5px 0;
}

